Bug 838222 - Application doesn't work - please update to latest snapshot
Summary: Application doesn't work - please update to latest snapshot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-weather-plugin
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-07 12:56 UTC by Susi Lehtola
Modified: 2012-08-02 11:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-02 11:16:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Susi Lehtola 2012-07-07 12:56:40 UTC
The application hasn't worked for a year or so, since weather.com stopped providing weather data.

Please update to newest git snapshot, which works nicely.

Comment 1 Kevin Fenzi 2012-07-23 15:54:37 UTC
0.8.0 has finally been released. Look for updates soon...

Comment 2 Fedora Update System 2012-07-23 16:06:19 UTC
xfce4-weather-plugin-0.8.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xfce4-weather-plugin-0.8.0-1.fc17

Comment 3 Fedora Update System 2012-07-23 16:32:09 UTC
xfce4-weather-plugin-0.8.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xfce4-weather-plugin-0.8.0-1.fc16

Comment 4 Fedora Update System 2012-07-24 23:30:02 UTC
Package xfce4-weather-plugin-0.8.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-weather-plugin-0.8.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11051/xfce4-weather-plugin-0.8.0-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-08-02 11:16:58 UTC
xfce4-weather-plugin-0.8.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-08-02 11:17:50 UTC
xfce4-weather-plugin-0.8.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.